package com.iamberry.wechat.core.entity.wx;

public class PagingDTO  implements java.io.Serializable{

	private static final long serialVersionUID = 1491485677672366691L;
	private String wxPublicNo;
	private int pageNo;
	private int selectNum;
	public String getWxPublicNo() {
		return wxPublicNo;
	}
	public void setWxPublicNo(String wxPublicNo) {
		this.wxPublicNo = wxPublicNo;
	}
	public int getPageNo() {
		return pageNo;
	}
	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}
	public int getSelectNum() {
		return selectNum;
	}
	public void setSelectNum(int selectNum) {
		this.selectNum = selectNum;
	}
	
	
}
